Subject: New Reply Received - Hi may I know how to contact your customer service.thank yoy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Apr 2020 17:28:30 +0000

Hi Shakeeb Arsalan,  The customer has responded to the ticket.  Hi may I know how to contact your customer service.thank yoy  Ticket comment <div>Yes. I tried to call the customer   service also. No used. I have an online order. I received a text message  that i need to pick up my parcel to their smsexpress warehouse.  I need it to be deliver to me at my house or at my work because of the lockdown and curfew I cannot go to other district. Can you help me please?</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/733803